body {
background-color : #f8f8f8; 
background-repeat : repeat-x; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 1em; 
text-align : justify; 
margin-left : 160px; 
margin-right : 5px; 
margin-top : 10px; 
margin-bottom : 10px; 
} 
font, th, td, p {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 1em; 
} 
a:link, a:active, a:visited {
color : #006699; 
} 
a:hover {
text-decoration : underline; 
color : #dd6900; 
background-color : #ffe9d5; 
} 
a:link.link, a:active.link, a:visited.link{
border: 0px 
}
hr {
border-left : 0px none ; 
border-right : 0px none ; 
border-top : 1px solid #d1d7dc; 
border-bottom : 0px none ; 
height : 0 
} 
h1, h2, h3, h4, p {
margin : 0.5em 0; 
} 
h1 {
font-size : 175%; 
color : #004080; 
font-family : Verdana; 
font-weight : bold; 
margin-left:-50 
} 
h2 {
font-size : 130%; 
} 
h3 {
font-size : 0.8em; 
text-align : left; 
font-weight : bold; 
margin-bottom : 0; 
} 
h4 {
font-size : 110%; 
font-family : Arial; 
font-weight : bold; 
margin-bottom : 0; 
color : #ff6600; 
} 
p {
padding:2; border:1px solid #C0C0C0; text-align : justify; 
word-spacing : 0; 
margin-top : 2; 
margin-bottom : 2; 
background-color : #FFFFFF 
} 
.menu {
border : 2px solid #c0c0c0; 
background-color : #ceefff; 
position : absolute; 
left : 5px; 
top : 65px; 
width : 145px 
} 
.nabidka {
padding:2; 
font-size : 0.8em; 
font-family : Arial; 
text-align : left; 
word-spacing : 0; 
margin-top : 0; 
margin-bottom : 0; 
border-left-width:0; 
border-right-width:0 
} 
.pokecej {
padding:2; 
font-size : 0.8em; 
font-family : Arial; 
text-align : left; 
word-spacing : 0; 
margin-top : 0; 
margin-bottom : 0;  
border-left-width:0; 
border-right-width:0 
} 
.pata {
border-left : 1px solid #c0c0c0; 
border-right : 1px solid #c0c0c0; 
border-top : 2px solid #999999; 
border-bottom : 1px solid #c0c0c0; 
text-align : right; 
word-spacing : 0; 
margin-bottom : 0; 
background-color : #ffffff; 
} 
a:link.pata, a:active.pata, a:visited.pata {
font-weight : bold; 
} 
a:hover.pata {
font-weight : bold; 
} 
input, textarea, select {
color : #000000; 
font : normal 11px Verdana, Arial, Helvetica, sans-serif; 
border-color : #000000; 
} 
input.post, textarea.post, select {
background-color : #ffffff; 
} 
input {
text-indent : 1px; 
} 
input.button {
background-color : #efefef; 
color : #000000; 
font-size : 1em; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
}
.toplist     { 
text-align: center; 
margin-top: 3; 
margin-bottom: 3; 
padding: 2 }